/*------------------------------------*\
    Fonts
\*------------------------------------*/

@font-face {
    font-family: 'Open-Sans-Bold';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold.woff2') format('woff2'),
         url('../fonts/OpenSans-Bold.woff') format('woff'),
         url('../fonts/OpenSans-Bold.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open-Sans-Regular';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular.woff2') format('woff2'),
         url('../fonts/OpenSans-Regular.woff') format('woff'),
         url('../fonts/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prata';
    src: url('../fonts/Prata-Regular.eot');
    src: url('../fonts/Prata-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Prata-Regular.woff2') format('woff2'),
         url('../fonts/Prata-Regular.woff') format('woff'),
         url('../fonts/Prata-Regular.ttf') format('truetype'),
         url('../fonts/Prata-Regular.svg#Prata-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'open-sans-light';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light.woff2') format('woff2'),
         url('../fonts/OpenSans-Light.woff') format('woff'),
         url('../fonts/OpenSans-Light.ttf') format('truetype'),
         url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}




@font-face {
  font-family: 'Open Sans';
  src: url('https://www.oceatv.nl/wp-content/themes/your-theme/fonts/OpenSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/*------------------------------------*\
    Default Style
\*------------------------------------*/

input { outline: none !important; }

html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0;
    overflow-x: hidden;
    font-family: 'Open-Sans-Regular';
    color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
    padding: 0;
    margin: 0;
    font-weight: normal;
}

ul {
    list-style: none;
}

li {
    display: inline-block;
}

a {
    display: inline-block;
    text-decoration: none;
    margin: 0;
    outline: none !important;
}

h2 {
    font-family: 'Open-Sans-Regular', sans-serif;
    font-weight: 300;
    font-size: 46px;
    color: #2a2a2a;
    line-height: 55px;
    padding-bottom: 20px;
}

p, a, table, button {
    font-family: 'Open-Sans-Regular', sans-serif;
    font-weight: 400;
    font-size: 16px;
	color: #535353;}

input,
textarea,
button,
select,
a,
span,
div,
img { -webkit-tap-highlight-color: transparent; }

/*------------------------------------*\
    Effects
\*------------------------------------*/

a,
a:after,
a:before,

.btn,
.btn:after,
.btn:before,

input,
button,
select,
textarea,
.landing-logo {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.page-header {
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.menu-icon.active span:nth-child(1) { animation: ease .4s top forwards; }
.menu-icon.not-active span:nth-child(1) { animation: ease .4s top-2 forwards; }
.menu-icon.active span:nth-child(2) { animation: ease .4s scaled forwards; }
.menu-icon.not-active span:nth-child(2) { animation: ease .4s scaled-2 forwards; }
.menu-icon.active span:nth-child(3) { animation: ease .4s bottom forwards; }
.menu-icon.not-active span:nth-child(3) { animation: ease .4s bottom-2 forwards; }

@keyframes top {
    0% {
        top: 0;
        transform: rotate(0);
    }
    50% {
        top: 8px;
        transform: rotate(0);
    }
    100% {
        top: 8px;
        transform: rotate(45deg);
    }
}

@keyframes top-2 {
    0% {
        top: 8px;
        transform: rotate(45deg);
    }
    50% {
        top: 8px;
        transform: rotate(0deg);
    }
    100% {
        top: 0;
        transform: rotate(0deg);
    }
}

@keyframes bottom {
    0% {
        bottom: 0;
        transform: rotate(0);
    }
    50% {
        bottom: 8px;
        transform: rotate(0);
    }
    100% {
        bottom: 8px;
        transform: rotate(135deg);
    }
}

@keyframes bottom-2 {
     0% {
        bottom: 8px;
        transform: rotate(135deg);
    }
    50% {
        bottom: 8px;
        transform: rotate(0);
    }
    100% {
        bottom: 0;
        transform: rotate(0);
    }
}

@keyframes scaled {
    50% { transform: scale(0); }
    100% { transform: scale(0); }
}

@keyframes scaled-2 {
    0% { transform: scale(0); }
    50% { transform: scale(0); }
    100% { transform: scale(1); }
}

/*------------------------------------*\
    Global Style
\*------------------------------------*/

.page-header,
.nav-primary,
.page-main,
.page-content,
.page-footer,
.masthead {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}

/*------------------------------------*\
    header
\*------------------------------------*/

.menu-icon {
    float: right;
    width: 32px;
    position: fixed;
    cursor: pointer;
    top: 21px;
    right: 20px;
    z-index: 12;
    transition: all 400ms ease-in-out;
}
.menu-icon span {
    display: block;
    background-color: #535353;
    height: 4px;
    width: 100%;
    border-radius: 4px;
    position: relative;
    transition: all 400ms ease-in-out;
}
.menu-icon span:not(:first-child) { margin-top: 4px; }


.submenu li a {
    padding-left: 40px !important;
}

.submenu-flags-container {
    display: none;
}

.submenu-flags li a {
    padding-left: 65px !important;
}

.submenu-flags li a img {
    position: absolute;
    top: calc(50% - 9px);
    left: 20px;
    width: 18px !important;
}

.hasachild {
    cursor: pointer;
}

.submenu-container { display: none; }


@media(min-width: 1025px) {
    .submenu-container {
        position: absolute;
        left: 4px;
        top: 66px;
        width: 125px;
        visibility: hidden;
        opacity: 0;
        transition: all 250ms ease-in-out;
    }

    .submenu-container li {
        display: block !important;
        text-align: left;
        padding-bottom: 0 !important;
        margin-right: 0 !important;
        margin-top: -1px;
    }

   .separator.submenu li{
	display: block;
	}
	

    .desktop-hover {
        position: relative;
    }

    .desktop-hover:hover>.submenu-container {
        display: block;
        visibility: visible;
        opacity: 1;
		background-color: #F4EFEE;
    }

    .submenu li a {
        padding: 15px 10px !important;
        background-color: rgba(51, 51, 51, 1);
        color: #fff;
		line-height: normal !important;
    }

    .submenu li a:hover {
        color: #fff;
        
    }

  .desktop-hover:hover .hasachild {
        color: #c99e62;
    }

    .nav-primary li:not(:last-child) {
        margin-right: 16px;
    }

/*     .desktop-hover.mvhighlight:hover span.hasachild.active-black img.ir-gold {
        opacity: 1 !important;
        transition: all 200ms ease-in-out !important;
    }

    .desktop-hover.mvhighlight span.hasachild.active-black img.ir-gold,
    .desktop-hover.mvhighlight span.hasachild.active-black img.ir-white,
    .desktop-hover.mvhighlight span.hasachild.active img.ir-black,
    .desktop-hover.mvhighlight span.hasachild.active img.ir-white,
    .desktop-hover:hover img.ir-white,
    .desktop-hover:hover img.ir-black {
        opacity: 0;
        transition: all 200ms ease-in-out;
    } */

    .desktop-hover.mvhighlight .hasachild {
        width: 100%;
        position: relative !important;
        margin-right: 20px;
    }

    .desktop-hover.mvhighlight .hasachild img {
        position: absolute !important;
        top: 25px;
        right: -28px;
    }
	.submenu-container ul.separator>li:nth-child(1){
           border-bottom: 1px solid rgba(209, 209, 209, 0.5);
    }

	 .submenu-flags-container {
        width: 180px;
        left: auto;
        right: -10px;
        border-bottom: 1px solid #d1d1d1;
    }

    .submenu-flags-container li {
        border: 1px solid #d1d1d1;
        border-bottom: none;
    }

    .submenu-flags-container li a {
        padding: 10px 10px 10px 35px !important;
        background-color: #fff;
        color: #666;
    }

    .submenu-flags-container li a:hover {
        color: #000;
        background-color: #fff;
    }

    .submenu-flags-container {
        display: block;
    }

    .submenu-flags li a img {
        left: 10px;
    }

}
/*end*/
.page-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 8px 0;
	background-color: #fff;
/* 	background-color: rgba(255, 255, 255, 0.2);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px); */
    box-shadow: 0 4px 6px -6px black;
}

.logo {
    width: 90px;
}

.nav-primary {
    position: absolute;
    top: 55px;
    left: -5px;
    width: calc(100% + 10px);
    background-color: #fff;
    box-shadow: 0 4px 6px -6px black;
    display: none;
/*     max-height: calc(100vh - 63px); */
	max-height: calc(85vh - 62px);
    overflow-x: hidden;
    overflow-y: scroll;
}
.page-id-20 .nav-primary { top: 52px; }

.nav-primary li {
    display: block;
}

.nav-primary li a,
.nav-primary li span {
    padding: 0 20px;
	line-height: 42px;
    display: block;
    width: 100%;
    font-size: 14px;
    color: #1A1A1A;
    font-family: 'Open-Sans-Regular';
    position: relative;
    cursor: pointer;
	background-color: #ffff;
	border-top: 1px solid #d1d1d1;
}

.nav-primary li span img {
    position: absolute;
    width: 10px !important;
    top: 16px;
    right: 20px;
    z-index: 2;
}

@media(min-width: 1025px) {
    .page-header {
/* 		padding: 10px 0;   */
		padding: 0;
	}
    .page-header .col-xxs-12 { text-align: center; }

    .logo {
        width: 110px;
        float: left;
		margin-top: 8px;
    }

    .nav-primary {
        width: auto;
        display: inline-block;
        float: right;
        position: relative;
        top: 0;
        box-shadow: none;
        background-color: transparent;
        overflow-x: inherit;
        overflow-y: inherit;
    }
	.page-id-20 .nav-primary { top: 0; }

   	.nav-primary li {
        display: inline-block;
		padding-bottom: 0;
/*         padding-bottom: 21px; */
    }

    .nav-primary li a,
    .nav-primary li span {
        color: #000000;
        font-size: 14px;
		line-height: 60px;
        font-family: 'Open-Sans-Regular';
        padding: 0;
		background-color: transparent;
		line-height: 66px;
		border-top: none;
    }

    .nav-primary li a:hover,
    .nav-primary li span:hover,
    .desktop-hover:hover .hasachild {
        color: #007acc;
    }
    .nav-primary li:not(:last-child) { margin-right: 50px; }
}

@media(min-width: 1200px) {
	.nav-primary li:not(:last-child) { margin-right: 75px; }
}


  /*------------------------------------*\
    Footer
\*------------------------------------*/

.page-footer {
    background-color: #ffff;
    color: #535353;
	font-family: 'Open-Sans-Regular';
    font-size: 12px;
}

.footer-main {
    padding: 30px 0;
}

.page-footer li {
    display: block;
    text-align: left;
    border-top: 1px solid #1A1A1A;
    padding: 9px 0;
}

.footer-logo {
    max-width: 190px;
    margin: 0 auto;
}

.footer-main p {
	font-family: 'Open-Sans-Regular';
    font-size: 12px;
    line-height: 25px;
    text-align: justify;
    margin-top: 20px;
}

.footer-main span {
    display: block;
    font-family: 'Open-Sans-Regular';
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 40px;
}

.footer-main li {
    display: block;
    margin-top: 0;
}
.footer-main li:first-child { margin-top: 15px; }

.footer-main li a {
    position: relative;
    color: #535353;
    font-size: 12px;
    padding-left: 28px;
    font-family: 'Open-Sans-Regular';
}

.footer-main li p {
    margin-top: 0;
    font-size: 13px;
    position: relative;
    padding-left: 28px;
}

.footer-main li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
}

.footer-main li:nth-child(1) img {
    top: 3px;
}

.footer-main li:nth-child(8) {
    text-align: center;
    font-size: 18px;
    margin-top: 40px;
	border: none;
}

.footer-main li:nth-child(9) {
	border: none;
}

.footer-main li:nth-child(9) a {
    padding-left: 0;
    font-size: 18px;
}
.bug-img{
	margin-top: 1px;
}

.sac-link {
    width: 100%;
    max-width: 250px;
    margin: 40px auto 0;
    text-align: center;
    position: relative;
    padding: 10px;
    background-color: #aa2926;
    color: #ffff;
    border-radius: 5px;
    font-size: 16px;
}

.sac-link:hover {
    background-color: #333;
    color: #ffff;
}

.sac-link img {
    position: absolute;
    left: 15px;
}

.sac-link:hover img:nth-child(2) {
    opacity: 0;
}

.instagram-link {
    max-width: 200px;
    margin-top: 20px;
}

.copyright p {
    text-align: center;
    font-size: 12px;
    padding: 20px 0;
    line-height: 25px;
}

.page-content.copyright{
 background: #dcdada!important;
}

.footer-mid-title{
font-family: 'Open-Sans-Bold'!important;
}

@media(min-width: 1025px) {
    .footer-main {
        padding: 30px 0 40px;
    }

    .footer-logo {
        max-width: 250px;
    }

    .footer-main .col-md-4 {
        padding-left: 35px;
    }

    .footer-main span {
        margin-top: 20px;
        margin-bottom: 35px;
    }

    .sac-link {
        margin: 20px auto 0;
    }

    .footer-main li a:hover {
        color: #007acc;
    }

	.page-footer li {
		border: none;
		padding: 0;
	}
	.footer-main li { margin-top: 15px; }
	.footer-contact-us { padding-left: 40px; }

}


/*------------------------------------*\
    Footer - WhatsApp
\*------------------------------------*/

.whatsapp-icon {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 2;
    background-color: #fff;
    width: 60px;
    height: 60px;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding: 11px 0 0 13px;
}

.whatsapp-icon img {
    width: 35px !important;
    height: 35px !important;
}

/*------------------------------------*\
   HOME PAGE
\*------------------------------------*/

.landing-logo { width:100%!important; }
.test{
	width:100%;
	position:relative;
}
.image-overlay{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width:100%;
	text-align: center;
}
.image-overlay img{
	width:100%;
	max-width: 400px;
	margin: 0 auto;
}
.test .landing-logo { opacity: 0.7; }
.test:hover .landing-logo { opacity: 1; }

@media (min-width: 1025px){
	.test{
		float:left;
		width:50%;
		position:relative;
		height: 100vh;
	}
	.image-overlay{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
	.image-overlay img{ max-width: 720px; }
	.landing-logo {
		height: 100vh !important;
		object-fit: cover;
		object-position: center;
	}
}

.stickyheader,
.showmenu {
    background-color:#ffff;
    box-shadow: 0 4px 6px -6px black;
}

/*------------------------------------*\
   Ocea-Pro-Bathroom-TV
\*------------------------------------*/

hr{background-color: #d1d1d1;border: 0;height: 1px;width: 100%;}

	.container.spacer{
	padding-left: 55px;
    padding-right: 55px;
	}
   .container.ocea-icons {
     display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	padding-top:50px;
	
    }
    .icons {
        margin-bottom: 10px; /* Adjust the space between icons as needed */
    }
    .icons img {
       	width: 55px;
        height: auto;
    }
    .icons p {
         text-align: center;
   		 font-weight: 400;
         font-size: 12px;
         color: #949494;
    }


  .title-set {
              font-family: 'Open Sans', sans-serif;
   			 font-weight: 300;
   			 font-size: 46px;
    		color: #2a2a2a;
    		line-height: 55px;
    		padding-bottom: 20px;

        }

        .content-set {
               font-family: 'Open Sans', sans-serif;
    		   font-weight: 400;
               font-size: 16px;
               padding: 10px 0;
               line-height: 36px;
               color: #535353;
               margin: 0;
			   text-align:justify;
        }

        .list-set {
            list-style-type: decimal;
            font-family: 'Open Sans', sans-serif;
            font-size: 16px;
			margin-left: 1.5em;
			text-align:justify;
        }

		 .list-set li{
          display: list-item;
        }

        .list-item {
               font-family: 'Open Sans', sans-serif;
   			 font-weight: 400;
   			 font-size: 16px;
   			 color: #535353;
   			 line-height: 35px;
        }

		h3 {
		  font-weight: 300 !important;
		  font-size: 28px;
		}

		.banner-img {
		  width: 100%;
		  max-width: 100%;
		  height: auto;
		  display: block;
		}

/*test css for zep*/

/*------------------------------------*\
    Technology
\*------------------------------------*/

.technology-banner video {
    height: 100%;
    max-height: 100vh;
    object-fit: cover;
    object-position: center;
}

.tech-tv-content h2 {
    font-size: 24px;
    line-height: 30px;
}

.tech-tv-content h3 {
    font-size: 18px;
    line-height: 28px;
    margin: 30px 0 5px !important;
    padding-bottom: 0;
}

.tech-tv-content h3:after,
.tech-audio-section h3:after {
    display: none;
}

.tech-audio-section h3 {
    margin-top: 30px !important;
    padding-bottom: 0;
}

.tech-audio-img {
    margin-top: 30px;
    max-width: 690px;
    box-shadow: 0px 0px 23px 1px rgba(0, 0, 0, 0.50);
}

.hdmi-img {
    margin-top: 30px;
}

.hdmi-img img {
    max-width: 230px;
    float: none;
}

.speaker-row {
    margin-top: 30px;
}

.tech-speakers-large {
    box-shadow: 0px 0px 23px 1px rgba(0, 0, 0, 0.50);
}

.tech-speakers-large {
    position: relative;
    margin-top: 30px;
}

.ilo-img,
.speakers-large-img {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.ilo-img.active {
    display: block;
}

.speakers-large-img.active {
    position: relative;
    display: block;
}

.no-border {
    padding-bottom: 0 !important;
}

.no-border:after {
    display: none !important;
}

.speakers-thumbnail {
    margin-top: 30px;
    text-align: center;
}

.speakers-grid {
    width: 100%;
    display: grid;
    margin: 0 auto;
    max-width: 320px;
    grid-template-columns: 33.33% 33.33% 33.33%;
}


.speakers-thumb-img {
    border: 2px solid #707070;
    cursor: pointer;
}

.speakers-thumb-img.active {
    border: 2px solid #c99e62;
}

@media(min-width: 1025px) {
    .biggger-size {
        font-size: 40px !important;
        line-height: 45px !important;
    }

    .tech-audio-section h2:after,
    .centered-border:after {
        left: calc(50% - 25px) !important;
    }

    .tech-audio-img,
    .speaker-row {
        margin-top: 40px;
    }

    .speaker-row {
        display: flex;
    }

    .speaker-flex {
        display: flex;
        width: 100%;
        height: 100%;
        align-items: center;
    }

    .speaker-center {
        width: 100%;
        padding-left: 30px;
    }

    .tech-speakers-large {
        margin-top: 0;
    }

    .remote-center {
        padding-right: 30px;
        padding-left: 0;
    }
}

.zepp-content {
    display: none;
}

.zepp-content.active {
    display: block;
}

.zepp-item {
    padding: 0 7px;
}


.zepp-thumb-img {
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
}

.zepp-large-img,
.effortless-large-img {
     position: absolute; 
    top: 0; 
    left: 0; 
   display: none; 
}

.zepp-large-img.active,
.effortless-large-img.active {
    position: relative;
    display: block;
}

.effortless-grid {
    max-width: 100%;
    margin: 0 auto;
}

.effortless-grid .speakers-item {
    display: inline-block;
    padding: 0;
}

.effortless-grid img {
    height: 39px !important;
    width: auto !important;
}

.effortless-thumb-img {
    border: 2px solid #707070;
    cursor: pointer;
}

.effortless-thumb-img.active {
    border: 2px solid #c99e62;
}

@media(min-width: 1025px) {
    .effortless-grid img {
        height: 50px !important;
    }
}

@media(min-width: 1200px) {
    .effortless-grid .speakers-item {
        padding: 0 5px;
    }
}

.zepp-thumb-img{
    text-transform: capitalize;
    border-radius: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-color: #E1E1E1;
	display:block;
	width:100%;
}


.speakers-item span.active {
    background-color: #0066FF;
    color: white;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

/*new*/
@media(max-width: 1200px) {
.img-ocea-responsive {
width:100%}
}
.list-spacer {
padding-bottom:32px;	
}
.col-md-7.video {
margin-top: 23px;
    float: left;
    padding-left: 81px;

}

.page-id-10 .ocea-style-slider {
height:auto!important;
}

.bg-section { 
	position: relative;
	margin-top: 100px;
	padding-bottom: 100px;
}

.bg-section img {
	object-fit: cover;
	object-position: center;
	height: 100%;
	width: 100%;
}

.bg-section .left-content {
	position: absolute;
	top: 0;
	padding-top: 75px;
	width: 45%;
}


.bg-section .left-content {padding-left: 144px;}

.apps-icon {
	left: 0;
	right: 0;
	bottom: 3%;
	padding: 21px!important;
	width: 80%;
	margin: 0 auto;
}

.apps-icon img { width: auto; max-width: 100%; }

.absolute{ position: absolute; }
.relative { position: relative; }
.apps-icon {
 background-color: #FBFBFB;
 padding: 5px; }

.apps-icon .row-pro.apps {
 width: 100%;
 display: flex;
 align-items: center;
 justify-content: space-evenly; }

.apps-icon .col-md-2 {
 display: flex; }

.row-pro{
     margin: 0 auto; 
    max-width: 1140px; 
   position: relative; 
    width: 100%;
}

.border-line{
    background-color: inherit;
    cursor: pointer;
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 300;
    color: black;
    margin-left: 7px;
    font-weight: bold;
    border-bottom: 3px solid #e2e2e2;

}

.border-line.active{
    border-bottom: 3px solid #2088FB;
    color: black;
    outline: none;

}

.border-line:hover {
 border-bottom: 3px solid #2088FB;
 outline: none;}

.position-pro{
text-align:left!important;
font-family: 'Open-Sans-Bold';
}

.icons{
text-align:center;
}


.splitter{
display:flex;
justify-content:center;
}

.splitter .icons{
width:78px;
}

.splitter p{
    margin-top: 5px;
    font-size: 12px;
    line-height: 15px;
}

.splitter:nth-child(2){
margin-top:10px;
}

@media(min-width: 1025px) {
.splitter:nth-child(2){
margin-top: 0;
}

.splitter .icons{
width:120px;
}

.split-pro{
display:flex;
justify-content:center;
}

.zepp-grid {
    max-width: 500px;
}
}


@media(max-width: 1024px){
.border-line{
	font-size: 12px;
	line-height: 1.3;
    word-wrap: break-word;
	}
.volts{
    text-align: center;
}
	.easy-item{
    /*width: 120px !important;*/
	text-align: center;
}


}
.items-mobile{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
	padding: 10px 0;
}
.img-auto{
    text-align: center;
    width: auto;
    margin-top: 25px;
}


.page-id-10 .tech-4-center {
max-width:240px;
}
.page-id-10 .tech-4-center {
max-width:200px;
}
.page-id-10 .tech-4-center .technology-thumbnail-grid {
grid-template-columns: 50% 50%;
}

.pro-hov1{
padding: 0 5px;
}
.prohov1-item{
width:100%;
}
.pro-hov1.active img {
border-bottom: 3px solid #2C8DFA;
}

.apps-icon img {
margin-left: auto;
margin-right: auto;
}

@media(min-width: 320px){
.items-mobile img:nth-child(1) { width: 36px!important; } 
.items-mobile img:nth-child(2) { width: 55px!important; } 
.items-mobile img:nth-child(3) { width: 37px!important; } 
.items-mobile img:nth-child(4) { width: 60px!important; } 
.items-mobile img:nth-child(5) { width: 51px!important; } 
}
@media(max-width: 1024px){
.easy-item img {width:80px!important;}
.easy-item img:nth-child(1){ padding-top:20px!important; } 
.easy-item img:nth-child(2){ padding-top:20px!important; } 
}


.prohov-item {display: none !important; margin-bottom: 0 !important;}
.prohov-item.active {display: block !important;}

.prohov1-item {display: none !important; margin-bottom: 0 !important;}
.prohov1-item.active {display: block !important;}

@media(max-width: 359px){
.border-line {font-size: 12px;}
}
@media(max-width: 338px){
.border-line {font-size: 11px;}
}

.list-spacer span{
font-family: 'Open-Sans-Bold';
}

.sec-relative{
position:relative;
}

@media(min-width: 1250px) {
 	.ocea-pro-prev,
    .ocea-pro-next {
        display: block !important;
        position: absolute;
        cursor: pointer;
        width: 40px !important;
        height: 40px !important;
        top: calc(50% - 20px);
        right: 20px;
        z-index: 3;
    }
	.ocea-pro-prev{right: auto; left:20px; transform: scaleX(-1);}
		
      }

/*------------------------------------*\
    Error
\*------------------------------------*/

.error-container h1 {
	font-size: 60px!important;
	line-height: 60px!important;
}
.error-container a {
	width: 200px!important;
	background-color: #3082D8!important;
    padding: 20px !important;
	color: #fff !important;
    margin: 25px auto 0!important;
}
.error-container a:hover {
	background-color: #245991!important;
}

@media (min-width: 1025px) {
	.error-container h1 {
		font-size: 80px!important;
		line-height: 80px!important;
	}
	.padding-class{
		    margin-top: 27px!important;
	}
}

.global-section-margin-bottom { margin-bottom: 50px; }

@media(min-width: 1025px) {
	.global-section-margin-bottom { margin-bottom: 80px; }
}

/*------------------------------------*\
    Blog
\*------------------------------------*/

.blog-section,
.blog-div { margin-top: 20px; }
.blog-div:first-child { margin-top: 0; }
.blog-img a { width: 100%; }
.blog-img img {
	width: 100% !important;
	height: auto !important;
	margin-bottom: -6px !important;
}
.blog-title { margin-top: 25px; }
.blog-title a { color: #333; }
.blog-title h2 a { font-size: 30px !important; line-height: inherit !important; }
.blog-title h2 { padding-bottom: 0 !important; font-size: 30px !important; line-height: inherit !important; }
.blog-content p {
	margin-top: 20px;
	line-height: 30px;
}
.blog-content strong { font-family: 'Open-Sans-Bold'; font-weight: normal; }
.blog-content a.read-blog {
	margin-top: 30px !important;
    padding: 15px 20px !important;
    line-height: 16px !important;
    background-color: #3082D8 !important;
    color: #fff !important;
    border-radius: 4px !important;
    font-size: 16px !important;
}
.blog-content ul {
	padding-top: 20px!important;
    padding-left: 35px!important;
}
.blog-content li {
    display: list-item;
    list-style-type: disc;
	line-height: 30px;
	color: #535353;
}

.sidebar {
	max-width: 300px;
    margin: 40px auto 0;
}

@media (min-width: 1025px) {
	.blog-section, .blog-div { margin-top: 120px; }
	.blog-section:first-child { margin-top: 120px; }
	.blog-div:first-child  { margin-top: 0; }
	
	.sidebar {
		max-width: 100%;
    	margin: 0 auto;
	}
	
	.blog-img-left .img-link {
		max-width: 550px;
		float: left;
		margin-right: 30px;
		margin-bottom: 15px;
	}
	.blog-img-right .img-link {
		max-width: 550px;
		float: right;
		margin-left: 30px;
		margin-bottom: 15px;
	}
}

.blog-content p a { color: #2C8DFA; }

/*------------------------------------*\
    Blog - Sidebar
\*------------------------------------*/

.widget_block h3 {
	margin-top: 0;
	text-align: center;
	font-family: 'montserrat-bold';
	font-size: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.wp-block-categories li { display: block; }
.wp-block-categories li:not(:first-child) { margin-top: 10px; }
.wp-block-categories li a {
	background-color: #2C8DFA;
    color: #fff;
	text-align: center;
	width: 100%;
	padding: 5px;
	font-size: 14px;
}

/*------------------------------------*\
    Blog - Single
\*------------------------------------*/

.share-div { margin-top: 30px; }
.share-div span {
	display: inline-block;
	font-family: 'montserrat-bold';
}
.share-div a {
	display: inline-block;
	width: 30px;
	margin-left: 5px;
}

@media (max-width: 1024px) {
    .wp-image-444 {
        display: none !important;
    }
}

.wp-image-444{
padding-top:10px;
	width:100%;}


.tzinnershare img{
	width: 40px;
}

ul.tzinnershare {
    list-style: none;
    padding: 20px;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
}

/*------------------------------------*\
    New Blog
\*------------------------------------*/

.blog-container {
	float: left;
	width: 100%;
}
.blog-item {
	float: left;
	width: 100%;
	padding: 0 10px;
	margin-top: 20px;
}
.blog-item:nth-child(1) { margin-top: 0; }
.blog-item a {
	float: left;
	width: 100%;
	position: relative;
	padding-top: 100%;
}
.blog-item img {
	float: left;
	position: absolute;
	width: 100%;
	height: 100% !important;
	object-fit: cover;
	object-position: center;
	top: 0;
	left: 0;
	z-index: 1;
}
.blog-info {
	position: absolute;
	width: 100%;
	padding: 20px;
	left: 0;
	bottom: 0;
	z-index: 2;
	background-color: rgba(255, 255, 255, 0.8);
	color:#222;
}
.blog-info h3 {
	margin-top: 0;
	font-family: "montserrat-regular";
	text-transform: uppercase;
	font-size: 19px;
	text-align: left;
}
.blog-date {
	padding-top: 10px;
	font-size: 14px;
	display: block;
}
.blog-categ {
	display: inline-block;
	background-color: #007acc;
	color: #fff;
	font-family: "montserrat-regular";
	text-transform: uppercase;
	font-size: 11px;
	padding: 5px 15px;
	margin-bottom: 15px;
	border-radius: 50px;
}

.blog-hide {
	float: left;
	width: 100%;
	margin-top: 20px;
	display: none;
}
.blog-item-view .blog-info { display: none; }
.blog-item-view { position: relative; }
.blog-view {
	position: absolute;
	width: calc(100% - 20px);
	height: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	top: 0;
	left: 10px;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
}
.blog-view-all {
	cursor: pointer;
	display: inline-block;
	background-color: #aa2926;
	color: #fff;
	border-radius: 50px;
	font-size: 16px;
	padding: 10px 25px;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.blog-item { width: 33.33%; }
	.blog-item:nth-child(2),
	.blog-item:nth-child(3) { margin-top: 0; }
}

/*------------------------------------*\
    Blog Category
\*------------------------------------*/

.blog-category {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #f4f4f4;
	padding: 30px 30px;
}
.blog-category a {
	text-transform: uppercase;
	font-size: 13px;
    padding: 15px 30px;
	background-color: #fff;
	border: 1px solid #acacac;
	border-radius: 5px;
	display: block;
	margin-top: 10px;
	color: #222;
}
.blog-category a:hover,
.blog-category a.blog-active {
	color: #fff;
	background-color: #007acc;
	border: 1px solid #007acc;
}
.blog-category a:first-child { margin-top: 0; }

@media (min-width: 1025px) {
	.blog-category a {
		display: inline-block;
		margin-left: 10px;
		margin-top: 0;
	}
	.blog-category a:first-child { margin-left: 0; }
	.blog-category a:nth-child(2) { margin-left: 5px; }
	.blog-category { padding: 30px 0; }
}

.single-post .blog-categ { margin: 30px 0 0; }
.single-post main .container { max-width: 1200px; }


.no-banner-margin-blog {
    margin-top: 0px;
}


@media(min-width: 1025px) {


    .no-banner-margin-blog {
        margin-top: 100px;

}
}

/*------------------------------------*\
    New Sticky Footer
\*------------------------------------*/

.sticky-quote {
	position: fixed;
    display: flex;
    background-color: white;
    width: 100%;
    height: 55px;
    bottom: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    box-shadow: 0 -2px 8px 0 rgba(0, 0, 0, .1);
	padding: 10px;
	gap: 15px;
	z-index: 999999999 !important;
}

.sticky-quote div {
	background-color: #fff;
    border: 1px solid #D0D1D2;
    height: 35px;
    padding: 5px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 70px;
    width: 100%;
    border-radius: 5px;
}

.sticky-quote div.quote-btn {
	max-width: 320px !important;
	border: 1px solid #3082D8;
	background-color: white !important;
}

.sticky-quote div:hover {
	background-color: #f6f6f6 !important;
	cursor: pointer;
}

.sticky-quote div a {
	color: #333333;
	font-size: 14px !important;
}

.sticky-quote div.quote-btn a {
	color: #3082D8 !important;
}

.sticky-quote img {
	width: 20px !important;
	height: auto;
	margin-bottom: -5px !important;
}

.page-id-32 .sticky-quote {
	display: none !important;
}

.whatsapp-icon {
	display: none;
}

.page-id-32 .whatsapp-icon {
	display: block !important;
}

@media (min-width: 1025px) {
	.sticky-quote {
		height: 65px !important;
	}
	
	.sticky-quote div {
		height: 40px !important;
	}

	.sticky-quote div a {
		font-size: 16px !important;
	}

	.sticky-quote img {
		width: 25px !important;
		margin-bottom: -6px !important;
	}
}

.socmed-section {
	display: flex;
	justify-content: center;
	gap: 16px;
/* 	margin-top: 40px; */
}

.socmed-section a {
	width: 40px !important;
}

.socmed-icon {
	transition: transform 0.3s ease;
}

.socmed-icon:hover {
	transform: scale(1.3);
}

.socmed-section {
	max-width: 280px !important;
	margin: auto !important;
	margin-top: 40px !important;
}

.footer-center .shipping {
	text-align: center !important;
	font-family: 'NNS-bold' !important;
}

@media(min-width: 1025px) {
	.footer-center .shipping {
		text-align: left !important;
	}
}

.download-div img { max-width: 280px !important; }
.download-div { margin-top: 40px; }

@media (min-width: 1025px) {
	.footer-flex { display: flex; }
	.download-col { position: relative; }
	.socmed-section {
		position: absolute;
		bottom: 0;
		left: 0;
		padding-left: 15px;
	}
	.download-div { margin-top: 210px; }
}

.copyright a {
    color: #848484;
    font-size: 11px;
    padding: 0 10px;
}

.bottom-links {
	display: flex !important;
	gap: 30px !important;
	justify-content: center !important;
	align-items: center !important;
/* 	margin-top: 15px !important; */
	margin-bottom: 30px !important;
}

.disclaimer-container { margin: 80px 0 !important; }
.disclaimer-container h1 { margin-bottom: 20px !important;}



/*------------------------------------*\
    New Edits
\*------------------------------------*/

.img-max {
  max-width: 100%;
  height: auto;
}


.hc-button-container {
    display: flex;
    margin-top: 40px;
    justify-content: center;
    align-items: center;
}

.icon-box {
    flex: 0 1 180px;
    aspect-ratio: 1 / 1;
    border: 1px solid #007acc;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.icon-box img {
    max-width: 45%;
    height: auto;
    margin-bottom: 10px;
}

.icon-text {
    font-size: clamp(0.6rem, 1.2vw, 1rem);
    color: #000;
    line-height: 1.2;
	overflow-wrap: break-word;
	text-align: center;
}

.contact-toggle .icon-text {
    margin-bottom: 0px;
}

.faq-toggle,
.manuals-toggle {
    padding-bottom: 15px;
}